﻿body {
	color: #4d4b4a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 6px 0px 0px 3px;
	padding: 0px;
	background-color: #e5e2db;
	background-repeat: repeat-x;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 780px;
}
#frame {
	border: 1px solid #4b6c88;
	BACKGROUND: url('images/contentbg2.gif');
	width:575px;
}
.shade2 {
	BACKGROUND: url('images/contentbg3.gif');
}
.auto-style2 {
	font-size: 13px;
}
/********************** Header ***************************/
#logo{
	background-color: #b6ad9b;
	background-repeat: repeat-x;
	height: 100px;
	width: 774px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#logo a{
	margin: 0px auto;
}
#header {
	margin: 0px 0px 0px 0px;
	width: 774px;
	height:266px;
	background-image: url('images/nivo1.jpg');
	background-repeat: no-repeat;
	position:relative;	
}
#header2 {
	margin: 0px 0px 0px 0px;
	width: 774px;
	height:266px;
	background-image: url('images/nivo100.jpg');
	background-repeat: no-repeat;
	position:relative;	
}
.lastchild{
	border-right: 0px none #4d4b4a !important;
}
#header ul a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
}
#header ul a:hover{
	color:#000000;
}


/********************** Content ***************************/

#content {
	background-color: #7b6b5c;
	width:774px;
	display:block;
	
}
#content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 0px 23px 6px 28px;
	padding: 20px 0px 0px 0px;
	border-bottom: 1px solid #bbb6a0;
}
/********************** Content - left ***************************/
#left {
	background-color: #ddd8c6;
	border-style: solid;
	border-width: 3px;
	border-color:white;
	width:550px;
	margin: 40px 0px 10px 18px;
	padding: 0px 0px 15px 0px;
	float:left;
	display:inline;
}
.text{
	float:left;
	width:540px;
}
#left h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #4d4b4a;
	margin: 20px 0px 10px 23px;
}
#left p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
	font-weight:lighter;
	color: #4d4b4a;
	margin: 6px 0px 0px 23px;
}
#left a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;color: #4d4b4a;
}
#left a:hover{
	color:#000000;
}
.photos{float:right;}
.photos img{display:block;}
/********************** Content - right ***************************/
#right {
	float:right;
	width:156px;
	margin: 40px 15px 10px 0px;
	padding: 0px 0px 6px 0px;
	display:inline;
	background: #e0dede;
	color: #000000;
	border-style: solid;
	border-width: 3px;
	border-color:white;
}
#right p{
	padding: 5px 2px 0px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	text-align:justify;
}
#right a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
	padding:0 0 0 0;
	color: #690000;
}
#right a:hover{
	color:#000000;
	text-decoration:underline;
}
#right span a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #605c4c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:138px;
	text-align:left;
	padding: 3px 0px 3px 5px;
	margin: 15px 6px 0px 6px;
}
#right h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #2c2c2c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:156px;
	text-align:center;
	padding: 3px 0px 3px 0px;
}
#right2 {
	float:right;
	width:156px;
	margin: 5px 15px 10px 0px;
	padding: 0px 0px 6px 0px;
	display:inline;
	background: #e0dede;
	color: #000000;
	border-style: solid;
	border-width: 3px;
	border-color:white;
}
#right2 p{
	padding: 5px 2px 0px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	text-align:justify;
}
#right2 a{
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #690000;
	font-weight:bolder;
	display:block;
}
#right2 a:hover{
	color:#000000;
}
#right2 span a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #605c4c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:138px;
	text-align:left;
	padding: 3px 0px 3px 5px;
	margin: 15px 6px 0px 6px;
}
#right2 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #2c2c2c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:156px;
	text-align:center;
	padding: 3px 0px 3px 0px;
}

/********************** footer ***************************/
#footer, #footer a {
	background-color: #bbb6a0;
	width: 774px;
	height:22px;
	text-align:center;
	padding: 10px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #4d4b4a;
}
#footer a:hover{
	color:#000000;
}
.menu {
	background-color: #bbb6a0;
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #4d4b4a;
	text-align: center;
	text-decoration: none;
	margin:auto;
	width: 774px;
}
.menu a {
	color : #4d4b4a;;
	text-decoration: none;
}
.menu a:hover {
	color : #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}
img { border: none; }
#gallery { margin: 0; padding: 0 }
#gallery .gallery_box { display: block; float: left; width: 250px; margin: 0 20px 20px 0; }
#gallery .lmb { margin: 0 0 20px 0; }

.gallery_box h3 { margin-bottom: 5px }
.gallery_box h3 a { font-size: 18px; font-weight: normal; color: #1184df }
.gallery_box p { font-style: italic; font-size: 11px; font-weight: bold }
.gallery_box a img { border: 1px solid #ccc; width: 250px; height: 190px;  padding: 8px }
.gallery_box a img:hover { background: #ccc }

#gallery a.more { float: right; margin-right: 5px }
.text2{
	float:left;
	width:730px;
}

.gallery_box2 a img { border: 1px solid #ccc; width: 200px; height: 190px;  padding: 8px }
.gallery_box2 a img:hover { background: #ccc }

#gallery2 a.more { float: right; margin-right: 5px }
